## AgsFxEq10Recycling

AgsFxEq10Recycling — fx eq10 recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxEq10Recycling * | ags_fx_eq10_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxEq10Recycling

## Includes

    #include <ags/audio/fx/ags_fx_eq10_recycling.h>

## Description

The AgsFxEq10Recycling class provides ports to the effect processor.

## Functions

### ags_fx_eq10_recycling_new ()

    AgsFxEq10Recycling *
    ags_fx_eq10_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxEq10Recycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxEq10Recycling

Since: 3.3.0